@keyframes zoomIn {
  0%   { opacity: 0; transform: scale3d(.3, .3, .3); }
  50%  { opacity: 1; }
}

@-webkit-keyframes zoomIn {
  0%   { opacity: 0; transform: scale3d(.3, .3, .3); }
  50%  { opacity: 1; }
}

@keyframes fadeInUp {
  0%   { opacity: 0; transform: translateY(60px); }
  80%  { opacity: 1; }
  100% { transform: translateY(0); }
}

@-webkit-keyframes fadeInUp {
  0%   { opacity: 0; transform: translateY(60px); }
  80%  { opacity: 1; }
  100% { transform: translateY(0); }
}

@-webkit-keyframes fadeOutUp {
  0%   { opacity: 1; transform: translateY(0); }
  80%  { opacity: 0; }
  100% { opacity: 0; transform: translateY(-60px); }
}

@keyframes fadeOutUp {
  0%   { opacity: 1; transform: translateY(0); }
  80%  { opacity: 0; }
  100% { opacity: 0; transform: translateY(-60px); }
}

.school-map {
  float: left;
  background: #eee;
  border: 1px solid #eee;
  height: 300px;
  width: 430px;
  margin: 0 0 2em 0;
  overflow: hidden;
  position: relative;
}

.school-map-inner {
  width: 800px;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  /*transition: all 250ms ease-in;*/
}

.school-map .zoom {
  background: #4EB9FF;
  background: rgba(78, 185, 255, .65);
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -64px 0 0 -64px;
  border-radius: 50%;
  padding: 30px;
  width: 48px;
  height: 48px;
  transition: all 250ms ease-in;
}

.school-map .is-active .zoom {
  *display: none;
  opacity: 0;
  transition: none;
}

.school-map .processed {
  width: 100%;
}

.school-map .marker {
  background: #4EB9FF;
  color: #fff !important;
  border-radius: 50%;
  font-weight: 600;
  font-size: 1.25em;
  font-family: monospace;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: none;
  *display: none;
}

.school-map .marker::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 16px 12px 0 12px;
  border-color: #4EB9FF transparent transparent transparent;
  position: absolute;
  margin: -6px 0 0 -12px;
  top: 100%;
  left: 50%;
}

.school-map .marker:nth-child(1) {
  left: 25.5%;
  top: 3.5%;
}

.school-map .marker:nth-child(2) {
  left: 29%;
  top: 13%;
}

.school-map .marker:nth-child(3) {
  left: 30.5%;
  top: 19.5%;
}

.school-map .marker:nth-child(4) {
  left: 36.5%;
  top: 19.5%;
}

.school-map .marker:nth-child(5) {
  left: 61%;
  top: 22.5%;
}

.school-map .marker:nth-child(6) {
  left: 78%;
  top: 38.5%;
}

.school-map .marker:nth-child(7) {
  left: 65%;
  top: 45%;
}

.school-map .marker:nth-child(8) {
  left: 36%;
  top: 41.5%;
}

.school-map .marker:nth-child(9) {
  left: 30.5%;
  top: 65%;
}

.school-map .marker:nth-child(10) {
  left: 16%;
  top: 61%;
}

.school-map .marker:nth-child(11) {
  left: 26%;
  top: 23.5%;
}

.school-map .marker:nth-child(12) {
  left: 30%;
  top: 26.5%;
}

.school-map .marker:nth-child(13) {
  left: 27.5%;
  top: 36.5%;
}

.school-map .marker:nth-child(14) {
  left: 14.5%;
  top: 37.5%;
}

.school-map  img {
  max-width: 100%;
}

.school-map .is-active {
  width: 800px;
  transition: none;
}

.school-map .is-inactive {
  /*transition: width 250ms ease-in;*/
}

.school-map .animating {
  transition: left 50ms ease-in top 50ms ease-in;
}

.school-map .is-active .marker {
  opacity: 1;
  transition: all 250ms ease-in;
  *display: block;
}

.sidebar2 {
  position: relative;
}

.sidebar2 p {
  margin: 0 0 1em 0 !important;
}

.sidebar2 .spot {
  position: absolute;
  left: 20px;
  top: 0;
  opacity: 0;
  *display: none;
  pointer-events: none;
  width: 204px;
}

.sidebar2 .active {
  opacity: 1;
  *display: block;
  pointer-events: all;
}

.sidebar2 .in {
  -webkit-animation: fadeInUp .250s ease-in;
}

.sidebar2 .out {
  -webkit-animation: fadeOutUp .250s ease-in;
}
